/* CSS Document */

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform 0.2s ease-in-out;
}
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: calc(0px)!important;
    border-top-right-radius: calc(0px)!important;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: calc(0px)!important;
    border-bottom-left-radius: calc(0px)!important;
}
@media (max-width: 991px){
h1.accordion-header {
    font-size: calc(1.375rem + 1.5vw);
}
h2.accordion-header {
    font-size: calc(2rem) !important;
}
h3.accordion-header {
    font-size: 1.5rem !important;
}    
h4.accordion-header {
    font-size: 1.35rem !important;
}
h5.accordion-header {
    font-size: 1.25rem !important;
}
h6.accordion-header {
    font-size: 1rem !important;
}    
}
@media (min-width: 992px){
h1.accordion-header {
    font-size: calc(1.375rem + 1.5vw)!important;
}
h2.accordion-header {
    font-size: 2rem!important;
}    
h3.accordion-header {
    font-size: 1.5rem !important;
}    
h4.accordion-header {
    font-size: 1.35rem !important;
}
h5.accordion-header {
    font-size: 1.25rem !important;
}
h6.accordion-header {
    font-size: 1rem !important;
}    
}